# Uses of Class
org.eclipse.emf.cdo.lm.provider.DeliveryItemProvider

Packages that use DeliveryItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of DeliveryItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as DeliveryItemProvider
Modifier and Type
Field
Description
`protected DeliveryItemProvider`
LMItemProviderAdapterFactory.`deliveryItemProvider`
This keeps track of the one adapter used for all `Delivery` instances.